<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PestCategory extends Model
{
    protected $fillable = ['name', 'slug', 'icon', 'description', 'image_id'];

    public function pests()
    {
        return $this->hasMany(Pest::class);
    }

    public function image()
    {
        return $this->belongsTo(Image::class);
    }
}
